columns:
  annee_sortie:
    type: numeric(4,0)
    default: "0"
  medecin_rss_id:
    type: bigint
    default: "0"
  no_rss:
    type: bigint
    not_null: NOT NULL
  nom:
    type: character varying(255)
    default: "''::character varying"
  nom_naissance:
    type: character varying(255)
    default: "''::character varying"
  prenom:
    type: character varying(255)
    default: "''::character varying"
indexes:
  i_imports_rss_mednom_1:
    column: no_rss
    method: btree